﻿body
{
	font-family : Verdana;
	font-size : 8pt;
	background-color: #374353;
	color : White;
	padding : 0px 0px 0px 0px;
	margin : 0px 0px 0px 0px;
	background-image:url("/bg.jpg");
    background-attachment:fixed;
    background-repeat:no-repeat;
}


h1, .yellow
{
	font-size : 8pt;
	display : inline;
	color : #c6b758;
	font-weight : bold;
}
h2, .blue
{
	font-size : 8pt;
	display : inline;
	color : #70d0ff;
	
}
.selected_secondary_nav_items
{
	font-size : 8pt;
	display : inline;
	color : Yellow;
	
	display : block;
	padding-left : 2px;
	padding-top : 5px;
}
.secondary_nav_items
{
	font-size : 8pt;
	display : inline;
	
	
	display : block;
	padding-left : 2px;
	padding-top : 5px;
}
a:hover
{
	color : #c6b758;
}

a
{
	color : #70d0ff;
	text-decoration : none;
}
